body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.topnavigation {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}
A.topnavigation:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.topnavigationvisit {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.headingblack {
	font-family:Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: 800;
	color: #000000;
	letter-spacing:1px;
	text-decoration: none;
}
.topheadingright {
	font-family: Tahoma;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #d71e1e;
	text-decoration: none;
}
.innerparagraph {
	font-family:Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.innerparagraphheadingred {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #d71e1e;
	text-decoration: none;
}
.innerparagraphheadinggray {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #696969;
	text-decoration: none;
}
.copyright {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #f0f0f0;
	text-decoration: none;
}
.callfordetails {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #f0f0f0;
	text-decoration: none;
}

.phone {
	font-family: Tahoma;
	font-size: 15px;
	font-weight: normal;
	color: #f0f0f0;
	text-decoration: none;
}
.redheading {
	font-family: Tahoma;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #D71E1E;
	text-decoration: none;
}
.greyheading {
	font-family: Tahoma;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #A1A1A1;
	text-decoration: none;
	letter-spacing:1px;
}
.headingblack2 {
	font-family:Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: 800;
	color: #000000;
	text-decoration: none;
	}
	.headingblack3 {
	font-family:Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: 800;
	color: #000000;
	letter-spacing:1px;
	text-decoration: none;
	}
	.innerparagraph2 {
	font-family:Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #989898;
	text-decoration: none;
    }
	.copyrightlink {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #f0f0f0;
	text-decoration: none;
     }
     .innerparagraph2 {
	font-family:Verdana;
	font-size:11px;
	font-style: normal;
	font-weight: bold;
	color: #D71E1E;
	text-decoration: none;
}

  .innerparagraph3 {
	font-family:Verdana;
	font-size:11px;
	font-style: normal;
	font-weight: normal;
	color: #D71E1E;
	text-decoration: none;
}

.headingleft {
	font-family:Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: 800;
	color: #696969;
	letter-spacing:1px;
	text-decoration: none;
	}
	.innerparagraphleft {
	font-family:Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #696969;
	text-decoration: none;
}
    .innerparagraph3 {
	font-family:Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #A1A1A1;
	text-decoration: none;
    }
    .navi	
   	{
    font-family:tahoma;
    font-size:11px;
    font-weight:normal;
    color: #f0f0f0;
	text-decoration:none;
}
	.navi a
	{
	font-family:tahoma;
	font-size:11px;
	font-weight:normal;
	color: #f0f0f0;
	text-decoration:none;

}
	.navi a:hover
	{
	color:#D71D1E;
	}
	 .navi3	
   	{
    font-family:tahoma;
    font-size:11px;
    font-weight:normal;
    color: #A1A1A1;
	text-decoration:none;
}
	.navi3 a
	{
	font-family:tahoma;
	font-size:11px;
	font-weight:normal;
	color: #A1A1A1;
	text-decoration:none;

}
	.navi3 a:hover
	{
	color:#D71D1E;
	}
	